/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.altercontent{
	color:#fff;
}
.altercontent h1{
	color:#fff !important;
}

.roomsType{
	padding:10px;
}

.roomsType .rhead{
	display:block;
	font-weight:bold;
	padding-bottom:5px;
	border-bottom:1px solid #CAA383;
	margin-bottom:5px;
}
.roomsType .wpcf7-list-item{
	display:block;
}
.button-small.narrobtn{
	padding:9px 15px !important;	
}